Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://preview.intermezzo.ai/organizations/{organization_id}/payrolls/{payroll_status_id}/payslips \ --header 'Authorization: Bearer <token>'
{ "items": [ { "id": "<string>", "employeeId": "<string>", "payrunId": "<string>", "grossWages": "<string>", "netWages": "<string>", "netPay": "<string>", "totalDeductions": "<string>", "totalReimbursements": "<string>", "totalBenefits": "<string>", "totalTaxes": "<string>", "ytdGross": "<string>", "ytdTax": "<string>", "currencyCode": "<string>", "countrySpecificData": {} } ], "pagination": { "limit": 123, "hasNext": false, "hasPrev": false, "nextCursor": "<string>", "prevCursor": "<string>", "total": 0 } }
Get token from Auth0 and paste it here
1 <= x <= 100
Successful Response
Show child attributes
Was this page helpful?